/*

Theme Name: Beyond Fitness 2016 Theme
Theme URI: http://webdesignoz.com/
Author: Eddy Borg
Author URI: http://eddyborg.com/
Description: Custom Wordpress Theme for Beyond Fitness, Health and Wellness; based on the X Theme Framework.
Version: 1.0.0
Template: x

*/
.x-topbar { position: relative; min-height: 0; padding: 0; background-color: #000; z-index: 1031; height: 0; }
.x-topbar .x-social-global { position: fixed; height: 0; margin-top: 15px; right: 18%; }
.x-navbar .desktop .x-nav { margin-top: 75px; }
.x-navbar .desktop .x-nav li.menu-item-has-children > a > span::after { content: "\f0d7"; }
.x-navbar .desktop .x-nav > li > a { height: 32px !important; padding-top: 10px !important; }
.x-navbar .desktop .x-nav > li ul { top: 45px !important; }
.masthead-inline .x-navbar .desktop .sub-menu .sub-menu { top: 0px !important; }
.masthead-inline .x-navbar .desktop .sub-menu { left: 0; right: auto; }
.masthead-inline .x-navbar .desktop .sub-menu .sub-menu { left: 120px; right: auto; }
.x-topbar .x-social-global a {width:48px;height:48px;line-height:48px;text-align:center;font-size:28px}
.x-topbar .x-social-global a:hover i {color: #fff !important;}
.x-btn {text-transform: uppercase; font-weight: 700 !important; border-radius: 6px !important; text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.3); }
.x-btn-transparent {background: none !important; border: 2px solid #ffffff !important; font-size: 120%;}
.txt_white {color: #fff !important;}
.txt_white a {color: #fff !important; text-decoration: underline;}
.txt_blue {color: #008AD0 !important;}
.txt_purple {color: #744D9F !important;}
a.x-btn.btn_purple { background-color: #744d9f !important; }

.rev_slider_wrapper .x-btn { padding: 0.6em 2em !important; font-size: 0.8em !important; }

h4.x-feature-box-title a {color: #008ad0;}
h4.x-feature-box-title a:hover {color: #744d9f;}

#ttshowcase_0 .tt_3cl .ttshowcase_rl_box {background: rgba(0, 0, 0, 0.6); border-radius: 12px; color: #fff; padding: 12px; min-height: 340px; box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.4); }

.white_bg90 {background: rgba(255, 255, 255, 0.9); }
.x-recent-posts .h-recent-posts, .x-recent-posts .x-recent-posts-date {white-space: normal !important;}
#x-section-5 .x-column.x-1-4 { height: 410px; }
#x-section-5 .x-column.x-1-1 { margin-top: 32px; clear: both; }
#x-section-5 h3.h-recent-posts {color: #008ad0 !important; font-size: 28px; font-weight: 500; display: block; height: 210px;
line-height: 150%; }
#x-section-5 .x-recent-posts a {background: none; border: none;}
#x-section-5 .x-recent-posts-date {text-align: right; font-size: 16px; color: #585858;}

body.home .x-feature-box-graphic img {border-radius: 8px !important;}
#newsletter_box {padding: 15px !important;}
#newsletter_box h3.h4 {font-size: 150%; font-weight: 500 !important;}
#newsletter_box ul {margin-top: 20px;}
body.home #gform_wrapper_2 label {display: none; visibility: hidden;}
body.home #gform_wrapper_2 .gform_footer .button {width: 100%;}
body.home #gform_wrapper_2, body.home #gform_wrapper_2 form {margin: 0 !important;}


footer.top {background-image: url('../../uploads/section-contact-background.jpg'); background-position: top center; background-repeat: no-repeat; background-size: cover; }
footer .footer-phone {text-transform: uppercase; font-size: 24px;}
footer .widget ul {border-top: none !important;}
#gform_widget-2 .gfield_required {display: none; visibility: hidden;}
#gform_widget-2 .gfield {background: transparent !important; border: none !important;}
#gform_widget-2 .ginput_container {background: transparent !important;}
#gform_widget-2 .ginput_container input, #gform_widget-2 .ginput_container textarea {background: #000; border: 1px solid rgba(255, 255, 255, 0.18); border-radius: 8px; padding: 10px 20px;}

body.single header.x-header-landmark .h-landmark,
body.page header.x-header-landmark .h-landmark {
    font-weight: 900;
    letter-spacing: 0.05em;
    color: #a7a9ac;
    font-size: 140%;
}
body.single article.post .entry-wrap header.entry-header h1.entry-title {
    color: #008ad0;
}
body.single article.post .entry-wrap .entry-featured {
    border: none;
    padding: 0;
}
body.single article.post .entry-wrap .entry-content h2,
body.page article.page .entry-content .ttshowcase_wrap .ttshowcase_rl_quote h2 {
    letter-spacing: 0.01em;
    font-size: 160%;
    text-transform: none;
    color: #008ad0 !important;
    margin-bottom: 20px;
}
body.page article.page .entry-content .ttshowcase_wrap .ttshowcase_rl_quote {
    min-height: 200px;
}
body.single article.post .entry-wrap .entry-content blockquote {
    border: none;
    line-height: 1.5;
    color: #ffffff !important;
    background-color: #744d9f;
    font-style: italic;
}
body.single article.post .entry-wrap .entry-content .wp-caption p.wp-caption-text {
    font-size: 13px;
    line-height: 1.4;
    text-transform: none;
}

body.single article.post .entry-wrap .entry-content blockquote p {
    margin: 0;
}
body.single article.post .entry-wrap .entry-content a:link,
body.single article.post .entry-wrap .entry-content a:active,
body.single article.post .entry-wrap .entry-content a:visited {
    text-decoration: underline;
    color: #008ad0;
}
body.single article.post .entry-wrap .entry-content a:hover {
    text-decoration: none;
    color: #744d9f;
}

body.single article.post .entry-wrap .entry-content a.x-btn:link,
body.single article.post .entry-wrap .entry-content a.x-btn:active,
body.single article.post .entry-wrap .entry-content a.x-btn:visited,
body.single article.post .entry-wrap .entry-content a.x-btn:hover {
    text-decoration: none;
    color: #ffffff;
}
#ttshowcase_widget-2 .tt_theme_card .tt_info-below {
    background-color: #008ad0 !important;
}

@media only screen and (max-width: 1600px) {
	.x-topbar .x-social-global { right: 12%; }
}
@media only screen and (max-width: 1440px) {
	.x-topbar .x-social-global { right: 7%; }
}
@media only screen and (max-width: 1366px) {
	.x-topbar .x-social-global { right: 5%; }
}
@media only screen and (max-width: 1200px) {
	.x-navbar .desktop .x-nav > li > a { font-size: 14px !important; padding: 0 8px !important; }
	.x-brand img { width: 220px !important; }
}

@media only screen and (max-width: 979px) {
	.x-topbar .x-social-global { top: 6px; right: 15%; }
	.x-topbar .x-social-global a { font-size: 42px !important; }
	.x-brand img { width: 240px !important; }
	body.home #x-section-2 .x-feature-box-graphic-inner { width: 220px !important; }
	body.home #newsletter_box h3.h4 { font-size: 100% !important; }
	body.home #newsletter_box ul { font-size: 14px !important; }
	body.home #gform_wrapper_2 .gform_footer .button { font-size: 13px !important; padding: 5px !important; }
	body.home #x-section-5 h3.h-recent-posts { font-size: 24px !important;}
	body.page-id-60 #x-section-1 .x-column.x-1-5, body.page-id-254 #x-section-1 .x-column.x-1-4 { width: 90% !important; }
	.x-navbar-fixed-top, .x-navbar-fixed-left, .x-navbar-fixed-right { position: fixed !important; }
}
@media only screen and (max-width: 767px) {
	.x-topbar .x-social-global { width: 220px; }
	body.home #x-section-5 .x-column.x-1-4 { height: auto !important; }
	body.home #x-section-5 h3.h-recent-posts { height: auto !important;}
	body.page-id-777 #ttshowcase_0 .tt_theme_flat .tt_info-left, #ttshowcase_0 .tt_theme_flat .tt_info-right { width: 100% !important; }
	body.page-id-40 #x-section-4, body.page-id-567 #x-section-3 {background-image: none !important;}
	body.page .entry-content div.wp-caption, body.single .entry-content div.wp-caption { float: none !important; margin: 0.5em !important; width: 100% !important;}
}
@media only screen and (max-width: 480px) {
	.x-topbar { background-color: #008ad0 !important; position: fixed; display: block; height: 42px; width: 100%; overflow: hidden; }
	.x-topbar .x-social-global { width: 100%; text-align: center; float: none; top: 0; left: 0; margin-top: 4px;}
	.x-topbar .x-social-global a { font-size: 28px !important; border-radius: 0 !important; background-color: transparent !important; color: #fff !important; width: 32px !important; height: 32px !important; padding: 0 !important; margin: 0 10px !important; line-height: 32px !important;}
	.x-navbar { top: 42px !important; }
}
@media only screen and (max-width: 360px) {
	.x-brand img { width: 190px !important; }
}